
$(function (){
  // 点击切换tab栏
  window.tabToggle = function (){
    $('#editTab .edit-area-element-tab').on('click', e => {
      $(e.target).addClass('active').siblings('.edit-area-element-tab').removeClass('active')
      var className = $(e.target).prop('class').substr(22, 22)
      var activeContent = $('#editContent .' + className)
      activeContent.addClass('active').siblings('.edit-area-element-content').removeClass('active')
    })
  }
})